» Ubuntu » Paketit

Error

two or more packages specified (libmsgpackc2 oneiric)